patrick 15/04/29 06:35:06
Modified: gsl-1.16.ebuild gsl-1.14-r1.ebuild gsl-1.14.ebuild
gsl-1.15.ebuild ChangeLog
Log:
Fix test phase #509016
(Portage version: 2.2.18/cvs/Linux x86_64, unsigned Manifest commit)
Revision Changes Path
1.3 sci-libs/gsl/gsl-1.16.ebuild
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-libs/gsl/gsl-1.16.ebuild?rev=1.3&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-libs/gsl/gsl-1.16.ebuild?rev=1.3&content-type=text/plain
diff :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-libs/gsl/gsl-1.16.ebuild?r1=1.2&r2=1.3
Index: gsl-1.16.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-libs/gsl/gsl-1.16.ebuild,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -r1.2 -r1.3
--- gsl-1.16.ebuild 31 Mar 2015 20:16:02 -0000 1.2
+++ gsl-1.16.ebuild 29 Apr 2015 06:35:06 -0000 1.3
@@ -1,6 +1,6 @@
# Copyright 1999-2015 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/sci-libs/gsl/gsl-1.16.ebuild,v 1.2
2015/03/31 20:16:02 ulm Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-libs/gsl/gsl-1.16.ebuild,v 1.3
2015/04/29 06:35:06 patrick Exp $
EAPI=5
@@ -101,3 +101,7 @@
elog "\t eselect ${p} set ${ESELECT_PROF}"
fi
}
+
+src_test() {
+ emake -j1 check || die
+}
1.10 sci-libs/gsl/gsl-1.14-r1.ebuild
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-libs/gsl/gsl-1.14-r1.ebuild?rev=1.10&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-libs/gsl/gsl-1.14-r1.ebuild?rev=1.10&content-type=text/plain
diff :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-libs/gsl/gsl-1.14-r1.ebuild?r1=1.9&r2=1.10
Index: gsl-1.14-r1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-libs/gsl/gsl-1.14-r1.ebuild,v
retrieving revision 1.9
retrieving revision 1.10
diff -u -r1.9 -r1.10
--- gsl-1.14-r1.ebuild 31 Mar 2015 20:16:02 -0000 1.9
+++ gsl-1.14-r1.ebuild 29 Apr 2015 06:35:06 -0000 1.10
@@ -1,6 +1,6 @@
# Copyright 1999-2015 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/sci-libs/gsl/gsl-1.14-r1.ebuild,v 1.9
2015/03/31 20:16:02 ulm Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-libs/gsl/gsl-1.14-r1.ebuild,v 1.10
2015/04/29 06:35:06 patrick Exp $
EAPI="3"
@@ -94,3 +94,7 @@
elog "\t eselect ${p} set ${ESELECT_PROF}"
fi
}
+
+src_test() {
+ emake -j1 check || die
+}
1.12 sci-libs/gsl/gsl-1.14.ebuild
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-libs/gsl/gsl-1.14.ebuild?rev=1.12&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-libs/gsl/gsl-1.14.ebuild?rev=1.12&content-type=text/plain
diff :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-libs/gsl/gsl-1.14.ebuild?r1=1.11&r2=1.12
Index: gsl-1.14.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-libs/gsl/gsl-1.14.ebuild,v
retrieving revision 1.11
retrieving revision 1.12
diff -u -r1.11 -r1.12
--- gsl-1.14.ebuild 31 Mar 2015 20:16:02 -0000 1.11
+++ gsl-1.14.ebuild 29 Apr 2015 06:35:06 -0000 1.12
@@ -1,6 +1,6 @@
# Copyright 1999-2015 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/sci-libs/gsl/gsl-1.14.ebuild,v 1.11
2015/03/31 20:16:02 ulm Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-libs/gsl/gsl-1.14.ebuild,v 1.12
2015/04/29 06:35:06 patrick Exp $
EAPI="3"
@@ -85,3 +85,7 @@
elog "\t eselect ${p} set ${ESELECT_PROF}"
fi
}
+
+src_test() {
+ emake -j1 check || die
+}
1.8 sci-libs/gsl/gsl-1.15.ebuild
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-libs/gsl/gsl-1.15.ebuild?rev=1.8&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-libs/gsl/gsl-1.15.ebuild?rev=1.8&content-type=text/plain
diff :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-libs/gsl/gsl-1.15.ebuild?r1=1.7&r2=1.8
Index: gsl-1.15.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-libs/gsl/gsl-1.15.ebuild,v
retrieving revision 1.7
retrieving revision 1.8
diff -u -r1.7 -r1.8
--- gsl-1.15.ebuild 31 Mar 2015 20:16:02 -0000 1.7
+++ gsl-1.15.ebuild 29 Apr 2015 06:35:06 -0000 1.8
@@ -1,6 +1,6 @@
# Copyright 1999-2015 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/sci-libs/gsl/gsl-1.15.ebuild,v 1.7
2015/03/31 20:16:02 ulm Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-libs/gsl/gsl-1.15.ebuild,v 1.8
2015/04/29 06:35:06 patrick Exp $
EAPI=4
@@ -101,3 +101,7 @@
elog "\t eselect ${p} set ${ESELECT_PROF}"
fi
}
+
+src_test() {
+ emake -j1 check || die
+}
1.88 sci-libs/gsl/ChangeLog
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-libs/gsl/ChangeLog?rev=1.88&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-libs/gsl/ChangeLog?rev=1.88&content-type=text/plain
diff :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-libs/gsl/ChangeLog?r1=1.87&r2=1.88
Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-libs/gsl/ChangeLog,v
retrieving revision 1.87
retrieving revision 1.88
diff -u -r1.87 -r1.88
--- ChangeLog 31 Mar 2015 20:16:02 -0000 1.87
+++ ChangeLog 29 Apr 2015 06:35:06 -0000 1.88
@@ -1,6 +1,10 @@
# ChangeLog for sci-libs/gsl
# Copyright 1999-2015 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/sci-libs/gsl/ChangeLog,v 1.87 2015/03/31
20:16:02 ulm Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-libs/gsl/ChangeLog,v 1.88 2015/04/29
06:35:06 patrick Exp $
+
+ 29 Apr 2015; Patrick Lauer <[email protected]> gsl-1.14-r1.ebuild,
+ gsl-1.14.ebuild, gsl-1.15.ebuild, gsl-1.16.ebuild:
+ Fix test phase #509016
31 Mar 2015; Ulrich Müller <[email protected]> gsl-1.14.ebuild,
gsl-1.14-r1.ebuild, gsl-1.15.ebuild, gsl-1.16.ebuild: